.article-aside {
	float: left;
	width: 170px;
	margin-right: 30px;
	padding-top: 5px;
	position: relative;

	@media (--tablet-vertical-max) {
		width: 150px;
		margin-right: 10px;
	}

	@media (--mobile) {
		margin: 0 0 20px;
		float: none;
		width: 100%;
		padding-top: 0;
	}

	&::before {
		content: '';
		top: 0;
		left: 0;
		width: 90px;
		height: 5px;
		display: block;
		position: absolute;
		background-color: var(--color-main);

		@media (--mobile) {
			display: none;
		}
	}
}

.article-aside__block {
	margin-top: 20px;

	@media (--mobile) {
		white-space: nowrap;
		margin-top: 10px;

		&:first-child {
			margin-top: 0;
		}
	}

	& strong {
		display: block;
		font-size: 12px;
		line-height: 12px;
		font-weight: 800;
		text-transform: uppercase;
		letter-spacing: 0.06em;

		@media (--mobile) {
			display: inline-block;
			vertical-align: top;
			font-size: 10px;
			line-height: 11px;
			width: 105px;
		}
	}

	& p {
		margin: 4px 0 0;
		font-size: 14px;
		font-family: var(--font-serif);

		@media (--mobile) {
			margin: -1px 0 0;
			display: inline-block;
			vertical-align: top;
			font-size: 11px;
			line-height: 11px;
		}
	}
}
